{
  "format_version": "1.8.0",
  "animations": {
    "animation.cc_alien.alien_emp.kill_nearby_aliens": {
      "animation_length": 5.0,
      "loop": true,
      "timeline": {
        "0.0": "/kill @e[family=cc_alien_monster,r=30]",
        "0.01": "/kill @e[family=cc_alien_beacon,r=30]"
      }
    }
  }
}
